.container {
	max-width: 1440px;
	margin: 0 auto;
	text-align: center;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    justify-content: center;
	flex-direction: column;
	position: relative;
}
.logo {
	margin-top: 86px;
	margin-bottom: 100px;
	max-width: 100%;
	height: auto;
}
.image {
	max-width: 100%;
	height: auto;
	margin-bottom: 29px;
}
h1 {
	color: #E63886;
	text-align: center;
	font-feature-settings: 'clig' off, 'liga' off;
	font-family: DM Sans;
	font-size: 28px;
	font-style: normal;
	font-weight: 700;
	line-height: 124%;
	margin-bottom: 8px;
}
p {
	color: #512462;
	text-align: center;
	font-feature-settings: 'clig' off, 'liga' off;
	font-family: DM Sans;
	font-size: 16px;
	font-style: normal;
	font-weight: 400;
	line-height: 150%;
	margin-top: 0;
}
.shape-1 {
	position: absolute;
	left: 20%;
}
.shape-2 {
	position: absolute;
	right: 20%;
}
a {
	color: #E63886;
	text-decoration: none;
}
@media screen and (max-width: 768px) {
	.shape-1, .shape-2 {
		display: none;
	}
}
@media screen and (min-width: 768px) and (max-width: 1200px) {
	.shape-1 {
		left: 5%;
	}
	.shape-2 {
		right: 5%;
	}
}